/************************************************
*	Media Queries								*
************************************************/
@media only screen and (max-width: 1365px){

body {
	font-size: 18px;
	line-height: 1.3;
	}
p {
	padding: 8px 0px;
	}
h1, .h1 {
	font-size: 4em;
	}
h2, .h2 {
	font-size: 3em;
	}
h3, .h3 {
	font-size: 2.5em;
	}
h4, .h4 {
	font-size: 2em;
	}
h5, .h5 {
	font-size: 24px;
	}
h6, .h6 {
	font-size: 18px;
	}

.PortfolioWrap{
    padding-top: 90px;
	padding-bottom: 90px;
}

/*Single post page*/
.post_link img {
    max-width: 80px;
}
#author_info img {
    max-width: 120px;
}

}

@media only screen and (max-width: 1279px){
	
/*Menu*/
.PushMenu li a{
	font-size:1.6em;
}
}


/* iPad Landscape Styles */
@media only screen and (max-width: 1024px) {
/* Typography iPad */
body{
	font-size: 16px;
	line-height: 1.3;
}
.PortfolioWrap {
	width:100%;
    height: auto;
    margin: 0;
    padding: 5% 0 !important;
}
.PortfolioWrap:nth-child(2){
	border-top: 1px solid #a4a4a4;
}

}

/* iPad Portrait Styles */

@media only screen and (max-width: 960px) {


	/* Theme iPad */


.sidebar h6, .footer h6{
	font-size:16px;
}


/*Gallery*/
.gallery-item{
	width:25% !important;
}
.gallery br{
	display:none !important;
}

}

@media only screen and (max-width: 860px){
.social-icons span a{
	font-size:1.6em;
}

.link-facebook-chat img{
	max-width:28px;
}

}

/* iPhone */
@media only screen and (max-width: 767px) {

body {
	line-height: 1.2;
	}
p {
	padding: 8px 0px;
	}
h1, .h1 {
	font-size: 2.5em;
	}
h2, .h2 {
	font-size: 2em;
	}
h3, .h3 {
	font-size: 1.7em;
	}
h4, .h4 {
	font-size: 1.4em;
	}
h5, .h5 {
	font-size: 20px;
	}
h6, .h6 {
	font-size: 17px;
	}

/*Header*/

#PushMenuWrap{
	width:100%;
	background-image:none !important;
}
#PushMenuWrap .menu_icon {
    padding:35px 0 0;
}
.menu_wrap {
	padding:4% 5% 30px 5%;
    max-width: 100%;
    text-align: center;
}
ul.PushMenu{
	width:100%;
}
.sub-menu.opened{
	padding-left:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#F8F8F8;
}

/*Home Banner*/
.homeSection{
	display:block;
	direction:ltr;
}
.homeSectionCell{
	display:block;
	width:100%;
	overflow:visible;
}

/*Service*/
.ServicesCol_1, .ServicesCol_2{
	width:100%;
	display:block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.ServicesCol_2 {
    padding: 5% 10%;
}
.ServicesCol_2:after {
    clear: both;
    content: " ";
    display: block;
}

/*Portfolio Slider*/
.slide_wrap{
	display:block;
}
.slide_col_1, .slide_col_2{
	display:block;
	width:100%;
	padding:0;
}
.slide_col_1 img{
	display:block;
}
.slide_content {
    padding: 5%;
}
.slide_img {
    padding-top: 0;
}
#PortfolioSlider .slick-dots{
    bottom:-30px;
}
.slick-dots li, .slick-dots li button, .slick-dots li button:before{
    height: 14px;
    width: 14px;
}
#PortfolioSlider .slick-dots li button:before {
    font-size: 14px;
}


#PortfolioPage #PortfolioSlider {
    margin: 25px 0 12%;
}
/*page_banner*/
.pagebanner{
	padding: 5% 0 10%;
}
.page_banner_wrap{
	padding:40px 0px;
}
.page_title{
	padding:0px;
}
.pagebannertDesc {
    padding-top: 30px;
    width: 70%;
}


/*Single post page*/
.post_link img {
    max-width: 70px;
}

/*Team*/
#team_dots{
	padding:50px 0px;
}
#team_dots .slick-dots li{
	width:60px;
	height:60px;
}

#team_slider{
	padding:30px 0px;
}

/* Podcasts Page */
.SubscribeTable{
	padding:5% 24px 3%;
}
.SubscribeCol.Col_2 a {
  padding: 5px 6px;
	font-size: 12px;
}
.PodcastsLoop {
  margin: 5% -10px 0;
}
.PodcastWrap {
  width: 50%;
	padding: 0 10px;
}
.PodcastHolder{
	margin-bottom: 20px;
}
.BioCol h4 {
  font-size: 1.5em;
}
.relatedPodCasts li{
	display:block;
	width:100%;
	max-width:400px;
	margin:0px auto;
}

/*Single Team*/
.teamMemberTable{
	display:block;
}
.teamMemberTableCell{
	display:block;
}
.teamMemberImage{
	padding:0px 0px 6% 0;
}
.teamMemberImage img{
	max-width:300px;
	margin:0 auto;
}
.teamMemberBioCell{
	text-align:center;
}


/*Forms & Button*/
form input[type="url"], form input[type="tel"], form input[type="email"], form input[type="text"], form input[type="password"], form input[type="number"], form input[type="search"], form textarea, form select{
	padding: 10px;
	margin: 6px 0 15px;
	font-size:16px;
}
a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link,
#submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"], button{
	font-size:16px;
}


/*Conatct form Coulmns*/
.form_col{
	width:100%;
	margin:5px 0px;
}
.form_half_col, .form_full_col{
	margin-bottom:10px;
	width:100%;
}

/*Pop up*/
.hustle_popup_content{
	padding:5%;
}
.wph-modal .wph-modal--content .wph-modal--message h2 {
    font-size: 35px !important;
}

/*general*/
.content {
	padding: 0px 24px;
	}
.postarea,
.postarea.middle,
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
.postarea.no_padding{
	padding:0px;
}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article,
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta,
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p,
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px;
	}
.sidebar.left {
	display: none;
	}

/*Footer*/
.footer_table{
	display:block;
}
.footer_table_cell.footer_left,
.footer_table_cell.footer_mid,
.footer_table_cell.footer_right{
	display:block;
	width:100%;
	padding:20px 0px;
	border:none !important;
	text-align:center;
}
.footer_widget.fw_left,
.footer_widget.fw_mid,
.footer_widget.fw_right{
	text-align:center;
}
.footer_logo{
	margin:0 auto;
}
#pg-1970-1.panel-grid .panel-row-style,
#pg-1970-2.panel-grid{
    display: table !important;
}
#section3 #pg-1970-1 .panel-grid-cell,
#section3 #pg-1970-2 .panel-grid-cell {
    width: 25%;
    display: table-cell !important;
    padding: 0 5px;
    vertical-align: middle;
}
#section3 #pl-1970 .panel-grid .panel-grid-cell-empty,
#section3 #pgc-1970-2-0 .panel-grid .panel-grid-cell-empty {
  display: none !important;
}

/* Grid */

body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	}
.row {
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	overflow: visible !important;
	}
.row .single,
.row .half,
.row .third,
.row .fourth {
	width: 100%;
	float:none;
	}
.row .row .column, .row .row .columns {
	padding: 0;
	}
.column, .columns {
	width: auto !important;
	float: none;
	margin-left: 0;
	margin-right: 0;
	}
.column:last-child, .columns:last-child {
	margin-right: 0;
	float: none;
	}
[class*="column"] + [class*="column"]:last-child {
	float: none;
	}
[class*="column"]:before, [class*="column"]:after {
	content:"";
	display:table;
	}
[class*="column"]:after {
	clear: both;
	}
}
@media only screen and (max-width: 600px) {

#header .header_right a.headerCall span{
	display:none;
}
#header .header_right a.headerCall .fa{
	display:inline;
}
#header .header_right a.headerCall{
	margin-right:30px;
}

/*Gallery*/
.gallery-item{
	width:33.33% !important;
}
.gallery-icon{
	margin:5px !important;
}

/*Venture page*/
.venture_img, .venture_content{
	display:block;
	width:100% !important;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.venture{
	display:block;
	direction:ltr !important;
}
.venture_img .desk_img{
	display:none;
}
.venture_img .mob_img{
	display:block;
}

/*Team*/
#team_slider{
	padding:0px 0px 30px;
}
.team_data{
	display:block;
}
.team_data_cell.team_img_cell,
.team_data_cell.team_info_cell{
	display:block;
	width:100%;
	text-align:center;
}
.team_data_cell.team_img_cell img{
	margin:0px auto;
}
.team_info_cell{
	padding:20px 0px 0px;
}


}

@media only screen and (max-width: 480px) {

/*Header*/

/*Gallery*/
.gallery-item{
	width:50% !important;
}

.pagebannertDesc {
    padding-top: 30px;
    width: 100%;
}
#author_info img {
    max-width: 90px;
}
.SubscribeTable{
		display: block;
}
.SubscribeCol {
  display: block;
	width: 100% !important;
}
.SubscribeCol.Col_1 {
  padding-right: 0;
  padding-bottom: 30px;
}
.SubscribeCol.Col_1 img {
  display: block;
  width: 100%;
  max-width: 236px;
  text-align: center;
}
.SubscribeCol.Col_2 a {
    padding: 4px 5px;
    font-size: 11.5px;
		margin-right: 1px;
}
.PodcastsLoop {
    margin: 5% 0 0;
}
.PodcastWrap {
  width: 100%;
  padding: 0;
}

.Bio {
  border-top: 1px solid #000;
  padding-top: 30px;
}
.BioTable {
  max-width: 1200px;
  width: 100%;
  display: block;
}
.BioCol {
  display: block;
  vertical-align: middle;
  width: 100% !important;
}
.RelatedPostsWrap li {
	width: 100%;
	padding: 0;
	margin:0 0 25px;
}
.RelatedPostsWrap li:last-child{
	margin-bottom: 0;
}
}
